body {

	background-color: black; 

}

  
#introbox {
  border: 3px solid green;
  color: white;
  text-align: center;
  padding: 10px;
	max-width: 55rem;
	margin: 5vw auto 12px auto;
	border-radius: 10px;
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
  }

button {
    left: 500px;
    background-color: #135d26;
    color: #fff;
    padding: 2px 5px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: green ;
}